import TriggerConnector from '../events/triggerConnections/triggerConnector'

function Trigger() {

    return (
        <>

            <TriggerConnector />

        </>
    )
}

export default Trigger